<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">
<FrameLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/slider_collapse_background"
    tools:context="genericfragments.SlideupViewFragment">

    <!-- TODO: Update blank fragment layout -->

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:id="@+id/testtext"
            android:layout_below="@+id/smallportion"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/hello_blank_fragment" />

        <include layout="@layout/slider_collapse_pointinfo"
        android:id="@+id/smallportion"
        android:layout_height="@dimen/dimen_slidecollapse"
        android:layout_width="match_parent"
        ></include>

      <!--  <ListView
            android:id="@+id/listviewsliderexpand"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/smallportion">
        </ListView> -->

        <lib.ui.listview.WRecycleView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/recycleexpandview"
            android:layout_below="@+id/smallportion"
            >


        </lib.ui.listview.WRecycleView>



    </RelativeLayout>

</FrameLayout>
</layout>